#gpp-bg{
	display:none;
	position:fixed;
	_position:absolute; /* hack for IE 6*/
	height:100%;
	width:100%;
	top:0;
	left:0;
	background:#000000; 
	z-index:998;
}

#gpluspop{
	display:none;
	position:fixed;
	_position:absolute; /* hack for IE 6*/
	width:450px;
	border:7px solid #2f2f2f;
	background:url(google-traffic-pop.png) top center no-repeat #fff;
	z-index:999;
	-moz-border-radius: 9px;
	-webkit-border-radius: 9px;
	margin:0pt;
	padding:0pt;
	color:#333333;
	text-align:left;
	font-family:arial,sans-serif !important;
	font-size:13px;
}

#gpp-title{
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif !important;
	font-size:12px;
	padding:12px 0px 9px 10px;
	font-size:16px;
}

#gpp-close{
	float:right;
	font-size:12px;
	color:#000!important;
	margin:0 13px 0 0;
	border-bottom:0px !important;
	text-decoration:underline !important;
}

#gpp-close:hover{
	text-decoration:none !important;
}

#gpp-msg{
	border-bottom:1px solid #cddcf9;
	border-top:1px solid #cddcf9;
	background:#ebf2fc;
	padding:16px;
}

#gpp-button{
	margin:10px 0 0 0;
}

#gpp-bottom{
	padding:5px 10px 10px 0px;
}

#gpp-counter{
	font-size:11px !important;
	text-align:right;
}